<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/fcrt" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fijador del tipo de cambio</Title>
		<Keyword ContextSensitive="No"><Level1>Fijador del tipo de cambio</Level1>
		</Keyword>
	</Header>
	<SimpleSection><Paragraph class="Default">Para el <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">sistema de divisas estándar</Link>, sólo puede utilizarse <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Fecha de documento</GUIRef> y <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Especificado manualmente</GUIRef>.</Paragraph>
	</SimpleSection>
	<ListValue ID="docd"><Value>Fecha de documento</Value>
		<Paragraph class="Default"> 
                           ERP LN utiliza el tipo de cambio vigente en la fecha y hora en que se crean los documentos. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Fecha de documento</GUIRef> se aplica a todos los tipos de transacciones. El tipo de cambio se puede cambiar manualmente.</Paragraph>
		<Paragraph class="Default"><GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef> se encarga de actualizar el tipo de cambio en el momento de contabilizar la factura.</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>Especificado manualmente</Value>
		<Paragraph class="Default">El tipo de cambio se puede especificar manualmente. De forma predeterminada, ERP LN utiliza el tipo de cambio vigente en la fecha y hora en que se crean los documentos. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Especificado manualmente</GUIRef> se aplica a todos los tipos de transacciones.</Paragraph>
	</ListValue>
	<ListValue ID="ddat"><Value>Fecha de entrega</Value>
		<Paragraph class="Default">Si las mercancías aún no se han entregado, ERP LN usa el tipo de cambio válido en la fecha de la orden.</Paragraph>
		<Paragraph class="Default">Si las mercancías se entregan, ERP LN usa el tipo de cambio válido en la fecha de la orden.</Paragraph>
		<Paragraph class="Default">El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#ddat" role="option">Fecha de entrega</GUIRef> sólo se aplica a las órdenes de venta, órdenes de servicio y facturas de venta. No se puede cambiar el tipo de cambio manualmente.</Paragraph>
	</ListValue>
	<ListValue ID="rdat"><Value>Fecha de recepción</Value>
		<Paragraph class="Default"> 
                           ERP LN utiliza el tipo de cambio vigente en la fecha y hora en que tiene previsto recibir las mercancías. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#rdat" role="option">Fecha de recepción</GUIRef> sólo se aplica a las órdenes de compra y a las facturas de compra. No se puede cambiar el tipo de cambio manualmente.</Paragraph>
	</ListValue>
	<ListValue ID="excd"><Value>Fecha prevista de efectivo</Value>
		<Paragraph class="Default"> 
                           ERP LN utiliza el tipo de cambio vigente en la fecha y hora en que está previsto realizar el pago de la factura de venta o de compra.</Paragraph>
		<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">fecha prevista de efectivo = fecha de entrega/recepción prevista + período de pago </Paragraph>
		</Formula>
		<Paragraph class="Default">El período de pago se especifica en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0113s000" role="session">Condiciones de pago (tcmcs0113s000)</GUIRef>. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#excd" role="option">Fecha prevista de efectivo</GUIRef> se aplica a todos los tipos de transacciones. No se puede cambiar el tipo de cambio manualmente.</Paragraph>
		<Paragraph class="Default"><GUIRef href="/baanerp/ci" role="package">Facturación Central</GUIRef> se encarga de actualizar el tipo de cambio en el momento de contabilizar la factura.</Paragraph>
	</ListValue>
	<ListValue ID="fixed"><Value>Fijo</Value>
		<Paragraph class="Default">Sólo puede utilizar este fijador del tipo de cambio para un sistema de divisa dependiente o única. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#fixed" role="option">Fijo</GUIRef> se aplica a todos los tipos de transacciones.</Paragraph>
		<Paragraph class="Default">Si especifica los tipos de cambio entre la divisa de transacción y las divisas de referencia, se fija el tipo de cambio. Si no especifica los tipos de cambio manualmente, no se fija el tipo de cambio y ERP LN utiliza el que está vigente en la fecha y hora en que se han creado los documentos.</Paragraph>
	</ListValue>
	<ListValue ID="fixedh"><Value>Comprometido fijo</Value>
		<Paragraph class="Default">Este fijador del tipo de cambio sólo se puede utilizar para un sistema de divisas independiente. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#fixedh" role="option">Comprometido fijo</GUIRef> se aplica a todos los tipos de transacciones.</Paragraph>
		<Paragraph class="Default">Si especifica manualmente el tipo de cambio entre la divisa de transacción y las divisas de listado, se fijan los tipos de cambio. El tipo de cambio de divisa local se basa en la fecha del documento en cuestión.</Paragraph>
		<Paragraph class="Default">Si no especifica manualmente el tipo de cambio entre la divisa de transacción y las divisas de listado, los tipos de cambio no se fijan y ERP LN utiliza los que están vigentes en la fecha y hora en que se han creado los documentos.</Paragraph>
	</ListValue>
	<ListValue ID="fixedl"><Value>Fijo local</Value>
		<Paragraph class="Default">Este fijador del tipo de cambio sólo se puede utilizar para un sistema de divisas independiente. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#fixedl" role="option">Fijo local</GUIRef> se aplica a todos los tipos de transacciones.</Paragraph>
		<Paragraph class="Default">Si especifica manualmente el tipo de cambio entre la divisa de transacción y la divisa local, se fija el tipo de cambio. Los demás tipos de cambio se basan en la fecha del documento en cuestión.</Paragraph>
		<Paragraph class="Default">Si no especifica manualmente el tipo de cambio de divisa local, no se fija el tipo de cambio y ERP LN utiliza el que tiene validez en la fecha y hora en que se han creado los documentos.</Paragraph>
	</ListValue>
	<ListValue ID="fixedlh"><Value>Local fijo y comprometido</Value>
		<Paragraph class="Default">Este fijador del tipo de cambio sólo se puede utilizar para un sistema de divisas independiente. El fijador del tipo de cambio <GUIRef href="/baanerp/tc/domains/fcrt#fixedlh" role="option">Local fijo y comprometido</GUIRef> se aplica a todos los tipos de transacciones.</Paragraph>
		<Paragraph class="Default">Si especifica manualmente los tipos de cambio entre la divisa de transacción y las divisas propias, se fijan los tipos de cambio. El tipo de cambio de divisa local se basa en la fecha del documento en cuestión.</Paragraph>
		<Paragraph class="Default">Si no especifica manualmente los tipos de cambio entre la divisa de transacción y las divisas propias, los tipos de cambio no se fijan y ERP LN utiliza los que están vigentes en la fecha y hora en que se han creado los documentos.</Paragraph>
	</ListValue>
</OptionList>
